
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "OK";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Zusätzliche Plugin-Repositorys";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Abbrechen";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Python-Version";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "Passwort";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Plug-ins aktualisieren";

/* Edit… */
"XUl-4s-kbr.title" = "Bearbeiten…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Das Wechseln der Python-Version erfordert ein Neustart des Programms.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Plugin-Repository";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Gib den Namen des Moduls ein, das du installieren möchtest. Es wird in „Scripts/site-packages“ installiert.";

/* User */
"je6-HF-6Dw.title" = "Benutzer";

/* Authentication */
"kUe-CX-Psy.title" = "Authentifizierung";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Installieren";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Plugin-Repository hinzufügen";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Ausgewählte Plugin-Repositories entfernen";
